1. nk
  2. 有關Droppics的售前問題
  3. 6月29 2020日,星期一
  4.  通過電子郵件訂閱
Ik heb sinds kort joomla verie 3.9 。 18日前發布droppics 。 Heeft遇見了versJ。van joomla te maken。
接受答案待審核
你好

感謝您就此擴展程序與我們聯繫。

Ik heb sinds kort joomla verie 3.9 。 18日前發布droppics 。 Heeft遇見了versJ。van joomla te maken。


抱歉,您使用的是哪個Droppics版本? 目前,我們的Droppics在最新的Joomla版本上運行良好。

PS:請在接下來的答復中用英文寫!

親切的問候,
接受答案待審核
你好
為我的英語不好而苦惱。
我使用的droppics版本是2.0 。 7 。
我的問題是,如果我購買最新版本,則可以使用多長時間。 我每年必須購買新的嗎?
如果我購買的是最新版本,是否還必須刪除舊版本?

謝謝你的幫助
接受答案待審核
你好

感謝您與我聯繫以獲取更多信息。

我使用的droppics版本是2.0 。 7 。


哦,已經有好幾年了。 這就是原因。

我的問題是,如果我購買最新版本,則可以使用多長時間。 我每年必須購買新的嗎?


通常,用戶在到期後仍會使用我們的擴展程序,但這也取決於Joomla版本。
我們的擴展程序必須進行更新以適合最新的Joomla版本。

如果我購買的是最新版本,是否還必須刪除舊版本?


在擴展程序更新中,您應該登錄帳戶然後更新。

希望能幫助到你!
親切的問候,
接受答案待審核
我購買了Droppics de版本,但它不能正常工作。 我買59 &
請問我做錯了嗎
附件( 3 )
接受答案待審核
你好

您應該可以通過此處的訂閱訪問支持票證 https://www.joomunited.com/support/ticket-support
請打開支持通知單,我們團隊的成員將與您一起檢查問題。

最好的祝福,
  • 頁面:
  • 1


目前還沒有回复。
成為第一位回复此帖子的人!